div.navneu {
	font-size:12px;
	color:white;
	background-color:rgb(49,101,156);
	border:1px solid #000000;
	padding:4px 12px 4px 12px;
	margin:0px;
	float:left;
	width:auto;
	text-align:center;
}

div.navneulast {
	width:auto;
	}

div.leer {
	float:left;
/* padding:4px 5px 4px 4px; */
	padding:4px 6px 4px 6px;
}